module ulmer-furs.de/pretix-proxy/v2

go 1.21

toolchain go1.22.4

require (
	github.com/go-playground/validator/v10 v10.15.4
	github.com/gofiber/contrib/jwt v1.0.7
	github.com/gofiber/fiber/v2 v2.51.0
	github.com/golang-jwt/jwt/v5 v5.1.0
	github.com/jinzhu/copier v0.4.0
	github.com/joho/godotenv v1.5.1
	github.com/nicksnyder/go-i18n/v2 v2.4.0
	golang.org/x/crypto v0.15.0
	golang.org/x/text v0.14.0
	gorm.io/driver/sqlite v1.5.3
	gorm.io/gorm v1.25.7
)

require (
	github.com/MicahParks/keyfunc/v2 v2.1.0 // indirect
	github.com/dustin/go-humanize v1.0.1 // indirect
	github.com/gabriel-vasile/mimetype v1.4.2 // indirect
	github.com/glebarez/go-sqlite v1.21.2 // indirect
	github.com/glebarez/sqlite v1.11.0 // indirect
	github.com/go-playground/locales v0.14.1 // indirect
	github.com/go-playground/universal-translator v0.18.1 // indirect
	github.com/hashicorp/golang-lru/v2 v2.0.7 // indirect
	github.com/leodido/go-urn v1.2.4 // indirect
	github.com/ncruces/go-strftime v0.1.9 // indirect
	github.com/remyoudompheng/bigfft v0.0.0-20230129092748-24d4a6f8daec // indirect
	github.com/yassinebenaid/godump v0.7.0 // indirect
	golang.org/x/net v0.10.0 // indirect
	modernc.org/gc/v3 v3.0.0-20240107210532-573471604cb6 // indirect
	modernc.org/libc v1.52.1 // indirect
	modernc.org/mathutil v1.6.0 // indirect
	modernc.org/memory v1.8.0 // indirect
	modernc.org/sqlite v1.30.1 // indirect
	modernc.org/strutil v1.2.0 // indirect
	modernc.org/token v1.1.0 // indirect
)

require (
	github.com/andybalholm/brotli v1.0.5 // indirect
	github.com/caarlos0/env v3.5.0+incompatible
	github.com/gofiber/template v1.8.2 // indirect
	github.com/gofiber/template/html/v2 v2.0.5
	github.com/gofiber/utils v1.1.0 // indirect
	github.com/google/uuid v1.6.0 // indirect
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/jinzhu/now v1.1.5 // indirect
	github.com/klauspost/compress v1.16.7 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/mattn/go-runewidth v0.0.15 // indirect
	github.com/mattn/go-sqlite3 v1.14.17 // indirect
	github.com/rivo/uniseg v0.2.0 // indirect
	github.com/stretchr/testify v1.8.4 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	github.com/valyala/fasthttp v1.50.0 // indirect
	github.com/valyala/tcplisten v1.0.0 // indirect
	golang.org/x/exp v0.0.0-20231108232855-2478ac86f678
	golang.org/x/sys v0.19.0 // indirect
)
